Reliable IPSEC kernel

Remember this is a 1.44Mb floppy disk router, space is limited.

Postby DeadKenny » Wed Aug 20, 2003 3:16 am

As the title says.

All I need to continue to use Freesco (either 0.27 or 0.3x) is for IPSEC to be part of the distribution with a reliable and updated kernel (same updates as the regular kernel gets). I can live with the default kernel not being IPSEC so we just swap it over, but even better if it was good enough for there to just be one kernel and it supports IPSEC.

Currently it's a pain to use IPSEC because it's now crashing my box. It didn't before but after some difficulty I got hold of the new ICMP patched IPSEC kernel and ever since then it crashes. I'm now thinking of getting a Linksys hardware DSL router instead, which would be a shame but I need a stable system and need IPSEC (not through my own choice).
User avatar
DeadKenny
Newbie
 
Posts: 4
Joined: Sat May 18, 2002 9:39 am

Return to FREESCO wish list

Who is online

Users browsing this forum: No registered users and 1 guest

cron